
Monitoreo de Volcanes - Task #413

Milestone # 292 (New): Tesis-Sistema de Recarga del hexacoptero

Especificación del material a utilizar para el pad de recarga

01/26/2016 09:34 AM - Alessandro Morales

Status: Closed Start date: 01/04/2016

Priority: Normal Due date: 01/07/2016

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Se seleccionó al cobre como material para el pad o piso conductor por las siguientes razones:

- Facilidad de adquisición (compra local)

- Costo acorde al presupuesto

- Conductividad requerida

History

#1 - 01/26/2016 09:34 AM - Alessandro Morales

- Assignee set to Alessandro Morales

- Target version set to Versión 1.0

#2 - 01/26/2016 09:34 AM - Alessandro Morales

- Tracker changed from Milestone to Task

#3 - 05/23/2017 01:50 PM - Joab Apaza

- Status changed from New to Closed
